# Статус рассматриваемой заявки на кредит
- model: credits.requeststatus
  pk: 1
  fields:
    name: новая
- model: credits.requeststatus
  pk: 2
  fields:
    name: отправлена
- model: credits.requeststatus
  pk: 3
  fields:
    name: получена
- model: credits.requeststatus
  pk: 4
  fields:
    name: одобрена
- model: credits.requeststatus
  pk: 5
  fields:
    name: отказано
- model: credits.requeststatus
  pk: 6
  fields:
    name: выдан
# Тип предложения по кредиту
- model: credits.offertype
  pk: 1
  fields:
    name: потребительский
- model: credits.offertype
  pk: 2
  fields:
    name: ипотека
- model: credits.offertype
  pk: 3
  fields:
    name: автокредит
